th, td{
	border: 1px solid black;
	text-align: center;
	padding: 2px 4px;
	border: 2px solid black;
	z-index: 5;
}

table{
	border-collapse: collapse;
	width: 90%;
	margin: auto;
}

caption{
	font-size: 25px;
	font-weight: bolder;
}

.attaque{
	background-color: rgb(189,74,104);
}

tr{
	height: 70px;
}

.défense{
	background-color: rgb(86, 108, 188);
}

.soin{
	background-color: rgb(113,189,121);
}

.basique{
	background-color: rgb(255,235,252);
}

.enchant{
	background-color : rgb(159,125,189);
}


.grimoire{
	background-color : rgb(214,156,126);
}
.divers{
	background-color : rgb(197,207,66);
}